﻿/* Main Container */
#size { background-image: url(/idoi/images/col_bg.jpg); }
/* Left / 1st Column */
#col1 { color: #25296f ; }
/* Column 1 - Left Navigation */
#col1 #leftnavul .linkhdr, #col1 #leftnavul #ifahome { border-bottom: 1px solid #25296f; }
#col1 #leftnav > ul li:first-child a, #col1 #leftnav ul #ifahome a { background-image: url(/idoi/images/icon_home.png); background-repeat: no-repeat; background-position: left center;}
#col1 #leftnavul .linkhdr a, #col1 #leftnavul #ifahome a { color: #25296f; }
#col1 #leftnavul .linkhdr a, #col1 #leftnavul #ifahome a { color: #25296f; }
#col1 #leftnav .linkhdr:hover a, #col1 #leftnavul #ifahome:hover a{ color: #25296f!important; }
#col1 #leftnav li:hover { background-color: #25296f; }
#col1 #leftnav li:hover a{ color: #ffffff; }
#col1 #leftnav ul li li { border-bottom: 1px solid #eed352; }
#col1 #leftnav ul li li:hover { background-color: #eed352; }
#col1 #leftnav ul li.navMore:hover { background-color: #25296f; }
#col1 #leftnav ul li.navMore:hover a { color: #ffffff; }
/* Column 1 - Left Navigation - Sub Menu */ /* jQuery UI Menu 1.10.0 */ 
.ui-menu .ui-menu { background-color: #25296f; }
/* Column 1 - Social Media */
#icon-social { /*background-image: url();*/ }
/* Center / 2nd Column */
#col2 h3, #col2full h3 { color: #25296f; border-bottom: 1px solid #25296f; }
/* Column 2 - Sub Page */
#lowerIndiana .breadcrumb a, #lowerIndiana span, #lowerIndianafull .breadcrumb a, #lowerIndianafull span { color: #eed352; }
#lowerIndiana .breadcrumb, #lowerIndianafull .breadcrumb { padding-left: 0px; }
/* Column 2 - Top */
#col2top .logo { background-image: url(/idoi/images/IDOI_Logo_2015.png); width: 90px; height: 90px; }
#col2top h1 { padding-left: 105px; }
/* Column 2 - Billboards */
.ws_bullets a { background: url(/idoi/images/pagination.png) left top; }
#col2 #slides .caption .learn_more a { background-color: #25296f; background-image: url(/idoi/images/col_bg.jpg); background-repeat: repeat-x; background-position: center center; }
#col2 a.prev, #col2 a.next { background: url() no-repeat transparent; }
#col2 iframe { width: 100%!important; }
/* Right / 3rd Column */
#col3 {color: #25296f; }
#col3 p a { color: #25296f; }
/* Column 3 - Top - Online Services */
#col3 #col3topfluid #services_link { background-image: url(/idoi/images/icon_online_services.png); background-repeat: no-repeat; background-position: 0 0; }
#col3 #col3topfluid p, #col3 #col3topfluid #subscriber, #col3 #col3topfluid p a, #col3 #col3topfluid #subscriber a  { color: #25296f; }
/* Column 3 - FAQs / I Want Tos */
#col3 .faq_box { background-color: #eed352; }
#col3 #faqlink, #col3 #wantlink2 { background-color: #eed352; }
#col3 #faqlink2, #col3 #wantlink { color: #25296f !important; }
#col3 #faqlink, #col3 #faqlink2 { background-image: url(/idoi/images/icon_faqs.png); }
/* Agency Customizations */
#col2full table { background-color:#999999 }
#col2full table tr td.pcTableBG { background-color: #bebed2; }
#col2full table tr td.pcDateTableBG { background-color: #d7d7eb; }
#col2full table tr td.yrBG { background-color: #000; color: #fff; text-align:right; padding-right: 10px; }
#col2full table tr td.numBG { background-color: #000; color: #fff; text-align:center;}
#col2full table tr td.yr12BG { background-color: #974807; color: #fff; text-align:center;}
#col2full table tr td.yr13BG { background-color: #31849b; bold; color: #fff; text-align:center;}
#col2full table tr td.yr14BG { background-color: #4a452a; bold; color: #fff; text-align:center;}
#col2full table tr td.yr15BG { background-color: #632523; color: #fff; text-align:center;}
#col2full table tr td.planningBG { background-color: #1f6f43; color: #fff; text-align:center;}
#col2full table tr td.greybar { background-color: #404040; height:10px}
#col2full table tr td.centinfBG { background-color: #0f253f; border-color: #404040; color: #fff; text-align:center;}
#col2full table tr td.leftinfBG { background-color: #0f253f; border-color: #404040; color: #fff; text-align:left; padding-left: 10px;}
#col2full table tr td.completedBG { background-color: #1f6f43; color: #fff; text-align:center;}
#col2full table tr td { background-color: #fff;}
 
#col2 h5, #col2full h5 { color: #25296f; border-bottom: 1px solid #25296f; line-height: 1.3em; font-size: 1.5em; font-family: 'RobotoBoldCondensed', Arial, Helvetica, sans-serif; font-weight: normal; border-bottom: 1px solid #E1DFDB; display: block; margin-bottom: 0px; margin-top: 0px; }
#blogs, #indepth, #media, #programs  { font-size: 0.9em; line-height: 1em; width:23.35%; min-height:250px; margin-top: 10px; margin-bottom: 10px; float:left; border: 1px solid #b3d3db; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px; }
#blogs, #indepth, #media { margin-left: 0; margin-right: 1.5%; }
#programs { margin-left: 0; margin-right: 0; }
#blogs h4, #indepth h4, #media h4, #programs h4 { color: #FFF; background-color: #25296f; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; font-weight: normal; font-size: 1.3em; text-align: center; padding-top: 8px; padding-right: 15px; padding-bottom: 8px; padding-left: 15px; font-family: 'RobotoBoldCondensed', Arial, Helvetica, sans-serif; line-height: 1.05em; background-image: url(/idoi/images/col_bg.jpg); background-repeat: repeat-x; background-position: top; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px; min-height: 35px; }
#blogs ul, #indepth ul, #media ul, #programs ul { list-style-image: url(""); padding: 0px; margin-top: 0px; margin-right: 10px; margin-bottom: 0px; margin-left: 15px; }
#blogs li, #indepth li, #media li, #programs li { padding: 0px; margin-top: 0; margin-right: 0; margin-bottom: 10px; margin-left: 10px; }
#blogs a, #indepth a, #media a, #programs a { color:#354E60; text-decoration: none; font-family: 'RobotoCondensed', Arial, Helvetica, sans-serif; font-weight: normal; }
#blogs a:hover, #indepth a:hover, #media a:hover, #programs a:hover { text-decoration: underline; }
#blogs #noBgImage { background-image: none; }
#adx060701 .event_name { display:block; padding-top:10px; font-family: 'RobotoBoldCondensed', Arial, Helvetica, sans-serif !important; }
#adx060701 .event_name a { color: #3a7143 !important; }
#adx060701 .event_desc p { margin-top:-5px; }
#adx060701 .event_desc, #adx060701 .event_desc span { font-family: 'RobotoCondensed', Arial, Helvetica, sans-serif !important; }
#adx060701 .image {  background-image: url(http://www.in.gov/isda/images/logo_isda.png); background-repeat: no-repeat; width: 180px;}
/* Agency Media Queries */
@media only screen and (max-width : 768px) {
#programs, #blogs, #indepth, #media { width:98%; min-height: inherit; margin-right: 0; margin-left: 0; }
#col2top .logo { height: 50px; width: 70px; background-size: cover; }
#col2top h1 { padding-left: 0px; }
#lowerIndiana .breadcrumb { margin-top: 50px;}
#col2 #slides, #col2 #image, #col2full #slides, #col2full #image  { margin-top: 60px;}
}
 
#shiplist li{list-style-type:none; border: 1px solid #000; padding: 10px;}
#aaa {border: 1px solid #333; width: 525px; height: 250px; padding: 2px 2px 5px 2px; margin-left: 15px; margin-top: 12px;}
#aaa ul {margin: 3px 3px 3px 0; border-right: 1px solid #999; float: left; width: 69px;}
#aaa ul li {list-style-type: none; margin: 0; padding: 0;}
#aaa ul.last {border: none; width: 67px;}
.source { color: Gray; font-style: italic; }
fieldset ol.complaint li {margin: 15px 10px 15px 0; padding: 10px; background-color: #eee;}
fieldset {margin-top: 15px; padding: 10px;}
.phoneNumTable {text-align: right;width: 450px; margin-left: 15px;}
.phoneNumTable .phone {float: left;}
 .contactFloat {float: left; margin-right: 40px;}
 .floatright {float: right;}
.listFloatLeft {float: left; width: 175px;}
ul.phoneList { margin: 0; padding: 0;}
ul.phoneList li strong {font-weight: normal;}
ul.phoneList li {list-style-type: none; width: 500px; text-align: right; padding: 2px;}
.leftName {float: left; width: 400px; text-align: left;}
.odd {background-color: #FDE997;}
#col2 table.no_border {border: none; margin: 0px 0px 0px 0px;}
#col2 table.no_border td {border: none; }
/* Agency Customizations / Colour Boxes */
#innovations, #projects, #studies, #districts  { font-size: 0.9em; line-height: 1em; width:23.35%; min-height:250px; margin-top: 10px; margin-bottom: 10px; float:left; border: 1px solid #aaa; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px; }
#innovations, #projects, #studies { margin-left: 0; margin-right: 1.5%; }
#districts { margin-left: 0; margin-right: 0; }
#innovations h4, #projects h4, #studies h4, #districts h4 { color: #25296f; background-color: #eed352; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; font-weight: normal; font-size: 1.1em; text-align: center; padding-top: 6px; padding-right: 15px; padding-bottom: 5px; padding-left: 15px; font-family: 'RobotoBoldCondensed', Arial, Helvetica, sans-serif; line-height: 1.05em; }
#innovations h4.home, #projects h4.home, #studies h4.home, #districts h4.home { min-height: 30px; }
#innovations ul, #projects ul, #studies ul, #districts ul { list-style-image: url("/indot/images/bullet.gif"); padding: 0px; margin-top: 0px; margin-right: 10px; margin-bottom: 0px; margin-left: 15px; }
#innovations li, #projects li, #studies li, #districts li { padding: 0px; margin-top: 0; margin-right: 0; margin-bottom: 10px; margin-left: 10px; }
#innovations a, #projects a, #studies a, #districts a { color:#354E60; text-decoration: none; font-family: 'RobotoCondensed', Arial, Helvetica, sans-serif; font-weight: normal; }
#innovations a:hover, #projects a:hover, #studies a:hover, #districts a:hover { text-decoration: underline; }
#innovations #noBgImage { background-image: none; }
/* Agency Customizations / Colour Boxes with 3 text lines */
#innovations_3lines, #projects_3lines, #studies_3lines, #districts_3lines  { font-size: 0.9em; line-height: 1em; width:23.35%; min-height:250px; margin-top: 10px; margin-bottom: 10px; float:left; border: 1px solid #aaa; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px; }
#innovations_3lines, #projects_3lines, #studies_3lines { margin-left: 0; margin-right: 1.5%; }
#districts_3lines { margin-left: 0; margin-right: 0; }
#innovations_3lines h4, #projects_3lines h4, #studies_3lines h4, #districts_3lines h4 { color: #25296f; background-color: #eed352; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; font-weight: normal; font-size: 1.1em; text-align: center; padding-top: 6px; padding-right: 15px; padding-bottom: 5px; padding-left: 15px; font-family: 'RobotoBoldCondensed', Arial, Helvetica, sans-serif; line-height: 1.05em; }
#innovations_3lines h4.home, #projects_3lines h4.home, #studies_3lines h4.home, #districts_3lines h4.home { min-height: 50px; }
#innovations_3lines ul, #projects_3lines ul, #studies_3lines ul, #districts_3lines ul { list-style-image: url("/indot/images/bullet.gif"); padding: 0px; margin-top: 0px; margin-right: 10px; margin-bottom: 0px; margin-left: 15px; }
#innovations_3lines li, #projects_3lines li, #studies_3lines li, #districts_3lines li { padding: 0px; margin-top: 0; margin-right: 0; margin-bottom: 10px; margin-left: 10px; }
#innovations_3lines a, #projects_3lines a, #studies_3lines a, #districts_3lines a { color:#354E60; text-decoration: none; font-family: 'RobotoCondensed', Arial, Helvetica, sans-serif; font-weight: normal; }
#innovations_3lines a:hover, #projects_3lines a:hover, #studies_3lines a:hover, #districts_3lines a:hover { text-decoration: underline; }
#innovations_3lines #noBgImage { background-image: none; }

/*2014 Rate Filing Guide Box*/
#RateFiling_out {margin:5px 0 0px 94px; background-image: url(/idoi/images/2014FileGuide.jpg); background-repeat: no-repeat; width:350;}
#RateFiling_in {}
#RateFiling_out h1.RFG {margin:0 0 0 25px; font-size:20px; line-height:65px}
#RateFiling_out h1.RFG a {color: #ffffff; text-decoration: underline; }
#RateFiling_out h1.RFG a:hover{text-decoration: none; }
#RateFiling_out h1.RFG a:visited {color: #ffffff; text-decoration: underline; }
#accident p{color: #ffffff; text-align:center; background-color:#993333;}
#accident p a{color: #ffffff; text-decoration: underline; }
#accident p a:hover{text-decoration: none; }
#accident p a:visited {color: #ffffff; text-decoration: underline; }
#accident a[href$='.pdf'], #col2 a[href$='.PDF']{padding-right: 0px; background: none;}
/*Essential Health Benefits Box*/
#accident div.EHB_out {margin:0 0 0 4px; background-image: url(/idoi/images/EHB_BG2.jpg); background-repeat: no-repeat; background-position:center; width:532px; height:95px;}
#accident div.EHB_out h1 {position:absolute; margin:7px 0 0 155px; height:20px;  font-size:20px; color: #ffffff;}
#accident div.EHB_out p { float: left; height:20px;}
#accident div.EHB_out a {font-size:14px; line-height:20px;}
#accident div.EHB_out a:hover{text-decoration:none; }
#accident div.EHB_out a:visited {color: #ffffff; text-decoration: underline; }
#accident div.EHB_Line_1 {position:absolute; margin: 2px 0 0 126px;}
#accident p.EHBHC_in {margin-top: 35px; width:140px;}
#accident div.EHB_Line_2 {position:absolute;  margin: 55px 0 0 84px;}
#accident p.EHBFAQ_in {margin-top: 10px; width:120px;}
/*Individual Major Med Box*/
#accident div.IMM_out {background-image: url(/idoi/images/IMM_BG2.jpg); background-repeat: no-repeat;  width:175px; height:185px; text-align:center}
#accident h1.IMM_in {color: #ffffff; font-size:20px; margin-left:-2px}
#accident div.IMM_out p {margin:0 0 -5px 0px; width:160px; margin-left:8px; *margin-left: -2px; /*IE<8*/}
#accident div.IMM_out a {color: #ffffff; font-size:14px;}
#accident div.IMM_out a:visited {color: #ffffff; text-decoration: underline; }
#accident p.IMM_in {height:20px; }
#accident p.IMM_in a{line-height:20px}
#accident p.IMM_in a:visited {color: #ffffff; text-decoration: underline; }
/*Group Major Med Box*/
#accident div.GMM_out {background-image: url(/idoi/images/GMM_BG2.jpg); background-repeat: no-repeat;  width:320px; height:185px; text-align:center;}
#accident h1.GMM_in {color: #ffffff; font-size:20px;}
#accident h1.GMM_in a {color: #ffffff; font-size:20px;}
#accident h1.GMM_in a:hover {color: #ffffff; font-size:20px;}
#accident h1.GMM_in a:visited {color: #ffffff; text-decoration: underline; }
#accident p.GMM_in { background-color:#993333; margin:0 0 -5px 3px; color: #ffffff; height:20px;}
#accident p.GMM_in a{color: #ffffff; text-decoration: underline; font-size:14px; line-height:20px}
#accident p.GMM_in a:hover{text-decoration: none; }
/*Other | Medicare | Long Term Box*/
#accident p.GMM_in a:visited {color: #ffffff; text-decoration: underline; }/*Other | Medicare | Long Term Box*/
#accident div.OPMSLTC_out {background-image: url(/idoi/images/OPMSLTC_BG2.jpg);  background-repeat: no-repeat;  width:178px; height:180px; text-align:center}
#accident h1.OPMSLTC_in {font-size:18px; padding-top:15px; margin-left:-10px; }
#accident h1.OPMSLTC_in a{color: #ffffff; text-decoration: underline; }
#accident h1.OPMSLTC_in a:hover{text-decoration: none; }
#accident h1.OPMSLTC_in a:visited {color: #ffffff; text-decoration: underline; }


.in-header{
    background: #25296f;
}
.in-header .menu,
.in-header .close {
    color: #fff;
    background: rgba(255,255,255,0.25);
}
.in-utility {
    color: #fff;
    background: #25296f;
}
.in-utility .feedback .icon,
.in-utility .feedback .form {
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
}
.in-menus .skin-minimal.breadcrumbs {
  border-top-color: rgba(0,0,0,0.3);
  border-bottom-color: rgba(255,255,255,0.1);
  background: #25296f;
}
.in-search .select2-container--default .select2-selection--single {
    border: 1px solid #25296f;
    background-color: #25296f;
}
.in-title-bar input[type="submit"] {
    background-color: #25296f;
}
.person {
    display: block;
}
.sbHolder,
#col1 #col1top,
#col2 #col2top,
#col2full #col2top,
#col3top {
    display: none !important;
}
#col2{
    padding-top: 20px;
}

 